Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.util;singleton:=true
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/cdo/cd
 o.git
Bundle-Activator: org.eclipse.emf.cdo.dawn.internal.util.bundle.OM$Act
 ivator
Require-Bundle: org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.net4j.util.ui
Export-Package: org.eclipse.emf.cdo.dawn.internal.util.bundle;version=
 "2.0.300",org.eclipse.emf.cdo.dawn.util.connection;version="2.0.300",
 org.eclipse.emf.cdo.dawn.util.exceptions;version="2.0.300"
Bundle-Version: 2.0.300.v20160301-1326
Ant-Version: Apache Ant 1.9.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Name: %pluginName
Created-By: 1.7.0_80-b15 (Oracle Corporation)
Bundle-ManifestVersion: 2

Name: .options
SHA1-Digest: Nas3HTUrqn4SBMhhXL7A+I5P0us=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: org/eclipse/emf/cdo/dawn/internal/util/bundle/OM.class
SHA1-Digest: nV/Lk8FSk6f2FQUNdVGGeCgFSMU=

Name: org/eclipse/emf/cdo/dawn/internal/util/bundle/OM$Activator.class
SHA1-Digest: iz9ftTfX/gWkzuuX2f4bnvHpmBU=

Name: org/eclipse/emf/cdo/dawn/util/exceptions/EClassIncompatibleExcep
 tion.class
SHA1-Digest: yAvUmnk/WQhse/XIyYr2VkanivE=

Name: about.html
SHA1-Digest: mLkmRLtG3amkcY0I7KSYZX6qKhs=

Name: org/eclipse/emf/cdo/dawn/util/connection/CDOConnectionUtil.class
SHA1-Digest: RtIdpPJcl8FPPXnF54Q1SrjJw+g=

Name: plugin.properties
SHA1-Digest: v8y4mywei7YScERKynVw5R07QQQ=

Name: org/eclipse/emf/cdo/dawn/util/exceptions/DawnInvalidIdException.
 class
SHA1-Digest: L9EukdTQucgC3Rcq/UZVk3Z8zhY=


